Bug 250258 - Package change request - no review bug found
Summary: Package change request - no review bug found
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: qhull   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-31 13:59 UTC by Orion Poplawski
Modified: 2007-11-30 22:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-17 19:58:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Orion Poplawski 2007-07-31 13:59:09 UTC
Package Change Request
======================
Package Name: qhull
New Branches: EL-5
Updated EPEL Owners: orion@cora.nwra.com
Updated EPEL CC: 

Ralf has no interest in EPEL (as stated here:
http://fedoraproject.org/wiki/EPEL/ContributorStatus?highlight=%28epel%29), but
is willing to allow others to maintain EPEL branches of his packages.

Comment 1 Jason Tibbitts 2007-07-31 15:11:09 UTC
Could you provide some reference to back up your statement that Ralf is OK with
this, or could Ralf give us an ack?  I don't want to go branching packages
against anyone's will.

Comment 2 Ralf Corsepius 2007-07-31 16:18:18 UTC
this is the mail I sent to Orion in response to his inquiry:

On Mon, 2007-07-30 at 16:37 -0600, Orion Poplawski wrote:
> I'd like to see qhull built for EPEL (EL-5 at least).  If you aren't 
> interested in supporting EPEL, I'd be happy to maintain the EL branches.
No, I consider EPEL to be harmful to Fedora and am not interested in
support it.

That said, feel free to maintain this package for EPEL, I won't look 
into it.

Ralf


Comment 3 Kevin Fenzi 2007-07-31 18:50:47 UTC
ok. cvs done. 


Note You need to log in before you can comment on or make changes to this bug.